@charset "utf-8";
a.facebook{
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	background-color: #3B5998;
	border: 1px solid #000;
	border-radius: 10px;
	float: left;
	color: #fff;
	font: bold 13px/100% Tahoma, Geneva, sans-serif;
	display: inline-block;
	-webkit-box-shadow: 0 2px  rgba(0,0,0,.15);
	-moz-box-shadow: 0 2px rgba(0,0,0,.15);
	box-shadow: 0 2px rgba(0,0,0,.15);
}
a.google{
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgb(205,55,23);
	border: 1px solid #000;
	border-radius: 10px;
	float: left;
	margin-left: 1px;
	color: #fff;
	font: bold 13px/100% "Palatino Linotype", "Book Antiqua", Palatino, serif;
	display: inline-block;
	-webkit-box-shadow: 0 2px  rgba(0,0,0,.15);
	-moz-box-shadow: 0 2px rgba(0,0,0,.15);
	box-shadow: 0 2px rgba(0,0,0,.15);
}
a.twitter{
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left: 11px;
	padding-right: 11px;
	background-color: #33ccff;
	border: 1px solid #000;
	border-radius: 10px;
	float: left;
	margin-left: 1px;
	color: #fff;
	font: bold 13px/100% Georgia, "Times New Roman", Times, serif;
	display: inline-block;
	-webkit-box-shadow: 0 2px  rgba(0,0,0,.15);
	-moz-box-shadow: 0 2px rgba(0,0,0,.15);
	box-shadow: 0 2px rgba(0,0,0,.15);
}
a.email{
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 12px;
	background-color: rgba(132,172,196,0.15);
	border: 1px solid #000;
	border-radius: 10px;
	float: left;
	margin-left: 1px;
	color: #000;
	font: bold 13px/100% "Arial Black", Gadget, sans-serif;
	display: inline-block;
	-webkit-box-shadow: 0 2px  rgba(0,0,0,.15);
	-moz-box-shadow: 0 2px rgba(0,0,0,.15);
	box-shadow: 0 2px rgba(0,0,0,.15);
}